.sn {
  background-image: linear-gradient(to top, #accbee 0%, #e7f0fd 100%);
}
.sl {
  background-image: linear-gradient(to top, #accbee 0%, #e7f0fd 100%);
}
.h {
  background-image: linear-gradient(45deg, #93a5cf 0%, #e4efe9 100%);
}
.t {
  background-image: linear-gradient(to right, #d7d2cc 0%, #304352 100%);
}
.hr {
  background-image: linear-gradient(-20deg, #616161 0%, #9bc5c3 100%);
}
.lr {
  background-image: linear-gradient(
    -225deg,
    #7085b6 0%,
    #87a7d9 50%,
    #def3f8 100%
  );
}
.s {
  background-image: linear-gradient(-225deg, #cbbacc 0%, #2580b3 100%);
}
.hc {
  background-color: #e4e4e1;
  background-image: radial-gradient(
      at top center,
      rgba(255, 255, 255, 0.03) 0%,
      rgba(0, 0, 0, 0.03) 100%
    ),
    linear-gradient(
      to top,
      rgba(255, 255, 255, 0.1) 0%,
      rgba(143, 152, 157, 0.6) 100%
    );
  background-blend-mode: normal, multiply;
}
.lcd {
  background-image: linear-gradient(
    -225deg,
    #7085b6 0%,
    #87a7d9 50%,
    #def3f8 100%
  );
}
.lcn {
  background-image: linear-gradient(to right, #243949 0%, #517fa4 100%);
}
.cd {
  background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%);
}
.cn {
  background-image: linear-gradient(
    -225deg,
    #5271c4 0%,
    #b19fff 48%,
    #eca1fe 100%
  );
}
